@font-face {
	font-family: 'CaviarDreams';
    src: url('./CaviarDreams/CaviarDreams.eot');
	src: url('./CaviarDreams/CaviarDreams.eot?#iefix') format("embedded-opentype"),
         url('./CaviarDreams/CaviarDreams.woff2') format("woff2"),
		 url('./CaviarDreams/CaviarDreams.woff') format("woff"),
		 url('./CaviarDreams/CaviarDreams.ttf') format("truetype"),
		 url('./CaviarDreams/CaviarDreams.svg') format("svg");
}

@font-face {
	font-family: 'CaviarDreams Bold';
    src: url('./CaviarDreams-Bold/CaviarDreams-Bold.eot');
	src: url('./CaviarDreams-Bold/CaviarDreams-Bold.eot?#iefix') format("embedded-opentype"),
         url('./CaviarDreams-Bold/CaviarDreams-Bold.woff2') format("woff2"),
		 url('./CaviarDreams-Bold/CaviarDreams-Bold.woff') format("woff"),
		 url('./CaviarDreams-Bold/CaviarDreams-Bold.ttf') format("truetype"),
		 url('./CaviarDreams-Bold/CaviarDreams-Bold.svg') format("svg");
}

@font-face {
	font-family: 'CaviarDreams Bold Italic';
    src: url('./CaviarDreams-BoldItalic/CaviarDreams-BoldItalic.eot');
	src: url('./CaviarDreams-BoldItalic/CaviarDreams-BoldItalic.eot?#iefix') format("embedded-opentype"),
         url('./CaviarDreams-BoldItalic/CaviarDreams-BoldItalic.woff2') format("woff2"),
		 url('./CaviarDreams-BoldItalic/CaviarDreams-BoldItalic.woff') format("woff"),
		 url('./CaviarDreams-BoldItalic/CaviarDreams-BoldItalic.ttf') format("truetype"),
		 url('./CaviarDreams-BoldItalic/CaviarDreams-BoldItalic.svg') format("svg");
}

@font-face {
	font-family: 'CaviarDreams Italic';
    src: url('./CaviarDreams-Italic/CaviarDreams-Italic.eot');
	src: url('./CaviarDreams-Italic/CaviarDreams-Italic.eot?#iefix') format("embedded-opentype"),
         url('./CaviarDreams-Italic/CaviarDreams-Italic.woff2') format("woff2"),
		 url('./CaviarDreams-Italic/CaviarDreams-Italic.woff') format("woff"),
		 url('./CaviarDreams-Italic/CaviarDreams-Italic.ttf') format("truetype"),
		 url('./CaviarDreams-Italic/CaviarDreams-Italic.svg') format("svg");
}

/* fonts pour les titrages */
.font_caviar_regular {
	font-family: 'CaviarDreams';
}

.font_caviar_bold {
	font-family: 'CaviarDreams Bold';
}

.font_caviar_bold_italic {
	font-family: 'CaviarDreams Bold Italic';
}

.font_caviar_italic {
	font-family: 'CaviarDreams Italic';
}

.font_caviar_regular strong{
    font-family: 'CaviarDreams Bold';
}

